{ pkgs }:
pkgs.terraform-providers.mkProvider {
  hash = "sha256-rgXsROzfjtUw994JH8x+j/UNMyl7E9cZ+77Fczc3uB8=";
  homepage = "https://registry.terraform.io/providers/cloudflare/cloudflare";
  owner = "cloudflare";
  repo = "terraform-provider-cloudflare";
  rev = "v4.52.0";
  spdx = "MPL-2.0";
  vendorHash = "sha256-RULgejA/RTDHhRJRiqlgckK4Ut3GLvIE081/i6gQTjI=";
}
